## Pstricks

The pstricks driver is intended for use with the `"`pstricks.sty`"` macro package for LaTeX. It is an alternative to the eepic and latex drivers. You need `"`pstricks.sty`"`, and, of course, a printer that understands PostScript, or a converter such as Ghostscript.

PSTricks is available via anonymous ftp from the /pub directory at Princeton.edu. This driver definitely does not come close to using the full capability of the PSTricks package.

Syntax:

         set terminal pstricks {hacktext | nohacktext} {unit | nounit}

The first option invokes an ugly hack that gives nicer numbers; the second has to do with plot scaling. The defaults are hacktext and nounit.